dm-snap.c: Remove old FIXME comments.

--- diff/drivers/md/dm-snap.c	2004-05-27 14:24:32.000000000 +0100
+++ source/drivers/md/dm-snap.c	2004-05-27 14:24:35.000000000 +0100
@@ -35,7 +35,6 @@
 
 /*
  * Each snapshot reserves this many pages for io
- * FIXME: calculate this
  */
 #define SNAPSHOT_PAGES 256
 
@@ -227,9 +226,6 @@
 	vfree(et->table);
 }
 
-/*
- * FIXME: check how this hash fn is performing.
- */
 static inline uint32_t exception_hash(struct exception_table *et, chunk_t chunk)
 {
 	return chunk & et->hash_mask;
@@ -426,7 +422,6 @@
 		goto bad2;
 	}
 
-	/* FIXME: get cow length */
 	r = dm_get_device(ti, cow_path, 0, 0,
 			  FMODE_READ | FMODE_WRITE, &s->cow);
 	if (r) {
@@ -442,7 +437,6 @@
 	chunk_size = round_up(chunk_size, PAGE_SIZE >> 9);
 
 	/* Validate the chunk size against the device block size */
-	/* FIXME: check this, also ugly */
 	blocksize = s->cow->bdev->bd_disk->queue->hardsect_size;
 	if (chunk_size % (blocksize >> 9)) {
 		ti->error = "Chunk size is not a multiple of device blocksize";
